coq-mini-compiler

Correctness of a tiny compiler for arithmetic expressions

opam install coq-mini-compiler.8.8.0
homepage
https://github.com/coq-contribs/mini-compiler
license
LGPL 2.1
bugs tracker
https://github.com/coq-contribs/mini-compiler/issues
dependencies
"ocaml" "coq" {>= "8.8" & < "8.9~"}
source
https://github.com/coq-contribs/mini-compiler/archive/v8.8.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-mini-compiler/coq-mini-compiler.8.8.0